@charset "utf-8";
/* CSS Document */

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 120%;
	font-weight: normal;
	color: #333333;
}
a {
	font-size: 10px;
}
a:link {
	color: #660000;
}
a:visited {
	color: #660000;
}
a:hover {
	color: #996600;
}
a:active {
	color: #660000;
}

.b_01 {
	background-image: url(img/haikei_02.jpg);
	background-repeat: repeat-x;
}
.brown {
	line-height: 120%;
	color: #804040;
}
.red2 {
	line-height: 120%;
	color: #660000;
}
.font10 {
	font-size: 10px;
	line-height: 120%;
}
.font07ems {
	font-size: 0.9em;
	font-style: normal;
	line-height: 120%;
}
.BR02 {
	color: #7B6140;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
